Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: update fouten.  (gelezen 444 keer)

Offline FastLady

  • Lid
  • Steunpunt: Nee
update fouten.
« Gepost op: 2019/05/10, 08:59:40 »
de "regelmatige' update geeft bij mij elke x weer een foutmelding.
denk misschien dat checkinstal, dit kon oplossen.
hier krijg ik t volgende te zien.
De volgende NIEUWE pakketten zullen geïnstalleerd worden

  # checkinstall
0 opgewaardeerd, 1 nieuw geïnstalleerd, 0 te verwijderen en 5 niet opgewaardeerd.
3 niet volledig geïnstalleerd of verwijderd.
Er moeten 97,1 kB aan archieven opgehaald worden.
Na deze bewerking zal er 438 kB extra schijfruimte gebruikt worden.
Ophalen:1 http://nl.archive.ubuntu.com/ubuntu bionic/universe amd64 checkinstall amd64 1.6.2-4ubuntu2 [97,1 kB]
97,1 kB opgehaald in 0s (874 kB/s)   
Voorheen niet geselecteerd pakket checkinstall wordt geselecteerd.
(Database wordt ingelezen ... 186159 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../checkinstall_1.6.2-4ubuntu2_amd64.deb wordt voorbereid...
Bezig met uitpakken van checkinstall (1.6.2-4ubuntu2) ...
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
Bezig met afhandelen van triggers voor man-db (2.8.3-2ubuntu0.1) ...
Instellen van checkinstall (1.6.2-4ubuntu2) ...
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                                           Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
      Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup
libdvd-pkg: Package libdvdcss2-1.4.2-1 was removed, stop processing...
E: Sub-process /usr/bin/dpkg returned an error code (1)#

hoe gaat dit beter worden cq een oplossing geven voor mijn updat problemen?


Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #1 Gepost op: 2019/05/11, 21:39:59 »
kom dit tegen, daar zit wat fout dus.
hoe komt ik hier vanaf?

Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
0 opgewaardeerd, 0 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
3 niet volledig geïnstalleerd of verwijderd.
Na deze bewerking zal er 0 B extra schijfruimte gebruikt worden.
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verEr is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                                                             Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                        werken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup

Offline partyrabbit

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #2 Gepost op: 2019/05/11, 21:59:53 »
Dit lijkt op een update die niet goed afgewerkt is, is blijven hangen.

Even de fout gelopen update resetten in terminal.
sudo apt-get install -f
Daarna weer updaten. Waarschijnlijk gaat het dan wel gewoon goed door.
- I ♥ Linux -

Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #3 Gepost op: 2019/05/13, 08:50:40 »
Dit lijkt op een update die niet goed afgewerkt is, is blijven hangen.

Even de fout gelopen update resetten in terminal.
sudo apt-get install -f
Daarna weer updaten. Waarschijnlijk gaat het dan wel gewoon goed door.
dan krijg ik deze melding.
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
0 opgewaardeerd, 0 nieuw geïnstalleerd, 0 te verwijderen en 0 niet opgewaardeerd.
3 niet volledig geïnstalleerd of verwijderd.
Na deze bewerking zal er 0 B extra schijfruimte gebruikt worden.
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                                           dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                                           Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup
libdvd-pkg: Package libdvdcss2-1.4.2-1 was removed, stop processing...
E: Sub-process /usr/bin/dpkg returned an error code (1)

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #4 Gepost op: 2019/05/13, 09:19:14 »
Probeer eens:
sudo dpkg --configure -a
sudo apt-get update && sudo apt-get upgrade
Eens kijken of dat lukt.

Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #5 Gepost op: 2019/05/13, 16:33:56 »
Probeer eens:
sudo dpkg --configure -a
Eens kijken of dat lukt.
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup

sudo apt-get update && sudo apt-get upgrade
Geraakt:1 http://mirror.transip.net/stack/software/deb/Ubuntu_18.04 ./ InRelease
Ophalen:2 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Geraakt:3 http://nl.archive.ubuntu.com/ubuntu bionic InRelease                 
Ophalen:4 http://nl.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Ophalen:5 http://nl.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Ophalen:6 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [334 kB]
Ophalen:7 http://security.ubuntu.com/ubuntu bionic-security/main i386 Packages [255 kB]
Ophalen:8 http://security.ubuntu.com/ubuntu bionic-security/main Translation-en [120 kB]
Ophalen:9 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [14,9 kB]
Ophalen:10 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 48x48 Icons [10,4 kB]
Ophalen:11 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 64x64 Icons [20,9 kB]
Ophalen:12 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [243 kB]
Ophalen:13 http://security.ubuntu.com/ubuntu bionic-security/universe i386 Packages [239 kB]
Ophalen:14 http://security.ubuntu.com/ubuntu bionic-security/universe Translation-en [139 kB]
Ophalen:15 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [35,8 kB]
Ophalen:16 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [16,4 kB]
Ophalen:17 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [92,5 kB]
Ophalen:18 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2464 B]
Ophalen:19 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [505 kB]
Ophalen:20 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [599 kB]
Ophalen:21 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [221 kB]
Ophalen:22 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [276 kB]
Ophalen:23 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [66,7 kB]
Ophalen:24 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [123 kB]
Ophalen:25 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [933 kB]
Ophalen:26 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [921 kB]
Ophalen:27 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [272 kB]
Ophalen:28 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [227 kB]
Ophalen:29 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [193 kB]
Ophalen:30 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [396 kB]
Ophalen:31 http://nl.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2468 B]
Ophalen:32 http://nl.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7156 B]
6518 kB opgehaald in 4s (1659 kB/s)                                         
Pakketlijsten worden ingelezen... Klaar
E: Ongeldige bewerking upgrade[/code
  dan kom ik dit tegen..

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #6 Gepost op: 2019/05/13, 16:49:07 »
Dergelijke problemen met het pakketsysteem kunnen lastig zijn, en je moet er wat toverspreuken tegenaan gooien. Heb je vreemde pakketbronnen? Schakel die eerst uit. Veel dergelijke problemen komen door een vreemde pakketbron.

Aangezien de zachte aanpak:
sudo dpkg --configure -a
niet werkte, probeer je de sterkere middelen. Eerst dit:

sudo apt-get autoclean && sudo apt-get clean && sudo apt-get update autoremove

wat wellicht ook niet zal lukken, en tenslotte (voer iedere regel zorgvuldig één na ééń uit):

sudo apt-get update
sudo apt-get clean
sudo apt-get install -fy
sudo dpkg -i /var/cache/apt/archives/*.deb
sudo dpkg --configure -a
sudo apt-get install -fy

Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #7 Gepost op: 2019/05/14, 23:35:23 »
Dergelijke problemen met het pakketsysteem kunnen lastig zijn, en je moet er wat toverspreuken tegenaan gooien. Heb je vreemde pakketbronnen? Schakel die eerst uit. Veel dergelijke problemen komen door een vreemde pakketbron.

Aangezien de zachte aanpak:
sudo dpkg --configure -a
niet werkte, probeer je de sterkere middelen. Eerst dit:

sudo apt-get autoclean && sudo apt-get clean && sudo apt-get update autoremove
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
Del console-setup-linux 1.178ubuntu2.8 [982 kB]
Del ubuntu-release-upgrader-core 1:18.04.31 [25,0 kB]
Del libudev1 237-3ubuntu10.20 [53,9 kB]
Del distro-info-data 0.37ubuntu0.4 [4572 B]
Del ubuntu-release-upgrader-gtk 1:18.04.31 [9368 B]
Del firefox 66.0.3+build1-0ubuntu0.18.04.1 [48,1 MB]
Del libnss-systemd 237-3ubuntu10.20 [105 kB]
Del libsystemd0 237-3ubuntu10.20 [204 kB]
Del firefox-locale-nl 66.0.3+build1-0ubuntu0.18.04.1 [408 kB]
Del console-setup 1.178ubuntu2.8 [105 kB]
Del systemd 237-3ubuntu10.20 [2902 kB]
Del systemd-sysv 237-3ubuntu10.20 [11,8 kB]
Del libnss-myhostname 237-3ubuntu10.20 [34,1 kB]
Del firefox-locale-en 66.0.4+build3-0ubuntu0.18.04.1 [932 kB]
Del python3-distupgrade 1:18.04.31 [107 kB]
Del firefox 66.0.4+build3-0ubuntu0.18.04.1 [48,2 MB]
Del keyboard-configuration 1.178ubuntu2.8 [371 kB]
Del firefox-locale-nl 66.0.4+build3-0ubuntu0.18.04.1 [408 kB]
Del openjdk-11-jre-headless 11.0.2+9-3ubuntu1~18.04.3 [37,1 MB]
Del libpam-systemd 237-3ubuntu10.20 [108 kB]
Del openjdk-11-jre 11.0.2+9-3ubuntu1~18.04.3 [34,4 kB]
Del udev 237-3ubuntu10.20 [1102 kB]
Del firefox-locale-en 66.0.3+build1-0ubuntu0.18.04.1 [932 kB]
E: De opdracht 'update' aanvaardt geen argumenten
wat wellicht ook niet zal lukken, en tenslotte (voer iedere regel zorgvuldig één na ééń uit):

sudo apt-get update
[table]
[tr]
[td]$ sudo apt-get update
Geraakt:1 http://mirror.transip.net/stack/software/deb/Ubuntu_18.04 ./ InRelease
Geraakt:2 http://nl.archive.ubuntu.com/ubuntu bionic InRelease                 
Ophalen:3 http://security.ubuntu.com/ubuntu bionic-security InRelease [88,7 kB]
Ophalen:4 http://nl.archive.ubuntu.com/ubuntu bionic-updates InRelease [88,7 kB]
Ophalen:5 http://nl.archive.ubuntu.com/ubuntu bionic-backports InRelease [74,6 kB]
Ophalen:6 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main amd64 Packages [611 kB]
Ophalen:7 http://security.ubuntu.com/ubuntu bionic-security/main amd64 Packages [334 kB]
Ophalen:8 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main i386 Packages [512 kB]
Ophalen:9 http://security.ubuntu.com/ubuntu bionic-security/main i386 Packages [255 kB]
Ophalen:10 http://security.ubuntu.com/ubuntu bionic-security/main amd64 DEP-11 Metadata [14,9 kB]
Ophalen:11 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 48x48 Icons [10,4 kB]
Ophalen:12 http://security.ubuntu.com/ubuntu bionic-security/main DEP-11 64x64 Icons [20,9 kB]
Ophalen:13 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 Packages [243 kB]
Ophalen:14 http://security.ubuntu.com/ubuntu bionic-security/universe i386 Packages [239 kB]
Ophalen:15 http://security.ubuntu.com/ubuntu bionic-security/universe amd64 DEP-11 Metadata [35,8 kB]
Ophalen:16 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 48x48 Icons [16,4 kB]
Ophalen:17 http://security.ubuntu.com/ubuntu bionic-security/universe DEP-11 64x64 Icons [97,3 kB]
Ophalen:18 http://security.ubuntu.com/ubuntu bionic-security/multiverse i386 Packages [4152 B]
Ophalen:19 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 Packages [4004 B]
Ophalen:20 http://security.ubuntu.com/ubuntu bionic-security/multiverse amd64 DEP-11 Metadata [2460 B]
Ophalen:21 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main Translation-en [225 kB]
Ophalen:22 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main amd64 DEP-11 Metadata [276 kB]
Ophalen:23 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 48x48 Icons [66,7 kB]
Ophalen:24 http://nl.archive.ubuntu.com/ubuntu bionic-updates/main DEP-11 64x64 Icons [123 kB]
Ophalen:25 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe i386 Packages [922 kB]
Ophalen:26 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 Packages [933 kB]
Ophalen:27 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe Translation-en [273 kB]
Ophalen:28 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe amd64 DEP-11 Metadata [227 kB]
Ophalen:29 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 48x48 Icons [196 kB]
Ophalen:30 http://nl.archive.ubuntu.com/ubuntu bionic-updates/universe DEP-11 64x64 Icons [404 kB]
Ophalen:31 http://nl.archive.ubuntu.com/ubuntu bionic-updates/multiverse i386 Packages [6788 B]
Ophalen:32 http://nl.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 Packages [6644 B]
Ophalen:33 http://nl.archive.ubuntu.com/ubuntu bionic-updates/multiverse amd64 DEP-11 Metadata [2464 B]
Ophalen:34 http://nl.archive.ubuntu.com/ubuntu bionic-backports/universe amd64 DEP-11 Metadata [7156 B]
6321 kB opgehaald in 3s (1945 kB/s)                                         
Pakketlijsten worden ingelezen... Klaar
[/td]
[/tr]
[/table]
sudo apt-get clean

sudo apt-get install -fy
[table]
[tr]
[td]$ sudo apt-get install -fy
Pakketlijsten worden ingelezen... Klaar
Boom van vereisten wordt opgebouwd       
De statusinformatie wordt gelezen... Klaar
0 opgewaardeerd, 0 nieuw geïnstalleerd, 0 te verwijderen en 23 niet opgewaardeerd.
3 niet volledig geïnstalleerd of verwijderd.
Na deze bewerking zal er 0 B extra schijfruimte gebruikt worden.
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
                                           Er is geen apport-verslag weggeschreven omdat de foutmelding aangeeft dat de fout het gevolg is van een eerdere mislukking.
      Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup
libdvd-pkg: Package libdvdcss2-1.4.2-1 was removed, stop processing...
E: Sub-process /usr/bin/dpkg returned an error code (1)
[/td]
[/tr]
[/table]
sudo dpkg -i /var/cache/apt/archives/*.deb
[table]
[tr]
[td]$ sudo dpkg -i /var/cache/apt/archives/*.deb
dpkg: fout: krijg geen toegang tot archief '/var/cache/apt/archives/*.deb': Bestand of map bestaat niet
[/td]
[/tr]
[/table]

sudo dpkg --configure -a
[table]
[tr]
[td]$ sudo dpkg --configure -a
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup
[/td]
[/tr]
[/table]
sudo apt-get install -fy
[table]
[tr]
[td]$ sudo dpkg --configure -a
Instellen van keyboard-configuration (1.178ubuntu2.9) ...
/var/lib/dpkg/info/keyboard-configuration.config: 12: /etc/default/keyboard: Syntax error: Unterminated quoted string
dpkg: fout bij verwerken van pakket keyboard-configuration (--configure):
 geïnstalleerd keyboard-configuration pakket post-installation script subproces meldde een fout afsluitstatus 2
dpkg: vereistenproblemen verhinderen de configuratie van console-setup-linux:
 console-setup-linux is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup-linux (--configure):
 vereistenproblemen - blijft ongeconfigureerd
dpkg: vereistenproblemen verhinderen de configuratie van console-setup:
 console-setup is afhankelijk van console-setup-linux | console-setup-freebsd | hurd; maar:
  Pakket console-setup-linux is nog niet geconfigureerd.
  Pakket console-setup-freebsd is niet geïnstalleerd.
  Pakket hurd is niet geïnstalleerd.
 console-setup is afhankelijk van keyboard-configuration (= 1.178ubuntu2.9); maar:
  Pakket keyboard-configuration is nog niet geconfigureerd.

dpkg: fout bij verwerken van pakket console-setup (--configure):
 vereistenproblemen - blijft ongeconfigureerd
Fouten gevonden tijdens verwerken van:
 keyboard-configuration
 console-setup-linux
 console-setup

[/td]
[/tr]
[/table]

Offline Maik

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #8 Gepost op: 2019/05/15, 00:10:07 »
Aangezien het update probleem blijft zou ik opteren voor een snelle pijnloze oplossing: een herinstallatie van Ubuntu 18.04.2
Zo door blijven gaan na 5 dagen elende heeft ook geen nut. :)

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #9 Gepost op: 2019/05/15, 10:31:04 »
Juist, helaas. Problemen met pakketten kunnen groot zijn. Dikwijls lukt het met één van mijn methoden (van "zachter" tot "harder"), maar succes is niet zeker. Eenvoudigst en meest "clean" is een volledig nieuwe installatie. Als je je computer nogal hebt aangepast, dan kan ook een herinstallatie waarbij je de systeemschijf niet herformatteert. Dan worden alle systeembestanden ververst, maar blijft je configuratie behouden. Is het zelf aanduiden van koppelpunten niet aan jou besteed, hou het dan eenvoudig bij een nieuwe installatie.

Offline partyrabbit

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #10 Gepost op: 2019/05/15, 16:44:39 »
Er bestaat ook de mogelijkheid de huidige installatie te 'overschrijven' met behoud van instellingen en bestanden. Of is dat ook wat jij bedoeld vanadium?
Werkte bij mij goed. Heb ik ook weleens gedaan.
- I ♥ Linux -

Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #11 Gepost op: 2019/05/15, 16:51:26 »
dan blijft er idd niet veel over, dan "opnieuw"
blijft het toch vreemd vinden dat ik in deze versie van Ubuntu veel problemen tegen kom.
de "oude" had hierin iets  minder last.

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #12 Gepost op: 2019/05/15, 22:08:53 »
Citaat van: FastLady
blijft het toch vreemd vinden dat ik in deze versie van Ubuntu veel problemen tegen kom.
Inderdaad, vooral omdat het een LTS release is. Zou er iets kunnen zijn waardoor dit veroorzaakt werd, bijvoorbeeld het gebruiken van "vreemde" softwarebronnen, of misschien een niet goed gelopen upgrade?

Er bestaat ook de mogelijkheid de huidige installatie te 'overschrijven' met behoud van instellingen en bestanden. Of is dat ook wat jij bedoeld vanadium?
Inderdaad, het is dat wat ik bedoel. Dit bekom je door in het installatieprogramma voor "iets anders" te kiezen, dan de partities toe te wijzen maar het vinkje "formatteren" uit te schakelen. Tenzij je het toch over iets anders hebt?

Offline FastLady

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #13 Gepost op: 2019/05/16, 09:03:23 »
Citaat van: FastLady
blijft het toch vreemd vinden dat ik in deze versie van Ubuntu veel problemen tegen kom.
Inderdaad, vooral omdat het een LTS release is. Zou er iets kunnen zijn waardoor dit veroorzaakt werd, bijvoorbeeld het gebruiken van "vreemde" softwarebronnen, of misschien een niet goed gelopen upgrade?

eigenlijk niet echt.
had al heel snel een probleem met de¨ Dowload" die er wel stond maar niet "gevonden" werd
dit Na een complete nieuwe instal op een ssd van deze versie
idd wel wat eerder een vastgelopen update, maar geen extras geinstaleerd
pas Na dat alles lekker liep, stack geinstaleerd, ging ook niet lekker..
maar goed we lossen het wel op met elkaar

Offline pederoco

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #14 Gepost op: 2019/05/16, 13:04:44 »
In plaats van stack kan je ook owncloud installeren.
Dat zit gewoon in het software pakket en werkt precies hetzelfde als stack.
Dus hoef je geen ppa toe te voegen. ;)
mvg,  Peter
Desktop: xubuntu 18.04.2
Laptop: xubuntu 18.04.2
"No windows in the house but somehow there's more light..."

Offline partyrabbit

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #15 Gepost op: 2019/05/16, 13:36:12 »
Inderdaad, het is dat wat ik bedoel. Dit bekom je door in het installatieprogramma voor "iets anders" te kiezen, dan de partities toe te wijzen maar het vinkje "formatteren" uit te schakelen. Tenzij je het toch over iets anders hebt?

Is me niet helemaal duidelijk of wij hetzelfde bedoelen. Misschien gewoon wel.

Wat ik bedoel. Als je gaat installeren (DVD/usb) dan krijg je allerhande opties. Installeren, Installeren naast huidige. Maar ook "Huidige overschrijven" of zo iets. Een beetje zoals bij windows "huidige herstellen".
Duw er maar een installatie dvd/usb in dan zie je zo wat ik bedoel.
(edit: even nagekeken. Volgens mij zie je deze optie alleen als de install-dvd ziet dat er al dezelfde versie op staat)

Dat is een optie waarover ik hier op het forum zelden lees en net zo zelden geadviseerd wordt, dus ga ik er een beetje vanuit dat dit redelijk onbekend of ongebruikt is.
Best jammer, want ik heb dit wel eens gedaan en dit ging prima (op enkele mindere puntjes na). Misschien een leuke voor de testers onder ons om dit eens goed uit te proberen?
« Laatst bewerkt op: 2019/05/16, 13:43:31 door partyrabbit »
- I ♥ Linux -

Offline vanadium

  • Lid
  • Steunpunt: Nee
Re: update fouten.
« Reactie #16 Gepost op: 2019/05/16, 21:35:47 »
Wat ik bedoel. Als je gaat installeren (DVD/usb) dan krijg je allerhande opties. Installeren, Installeren naast huidige. Maar ook "Huidige overschrijven" of zo iets. Een beetje zoals bij windows "huidige herstellen".
Neen, ik heb het over in de geavanceerde opties gaan, en daar handmatig partities aankoppelen, maar erbij aangeven dat er niet geformatteerd moet worden. Dat is ook wat ze hier zeggen als je geen "upgrade" optie ziet. Maar dat is al van 13.10. Niet uitgesloten dat je tegenwoordig wel zo een optie krijgt als de versie die je installleert dezelfde is.